Subject: HFL URGENT
From: Subir Chakma <[email-masked]>
To: " Hashim Ahmad . Hakeem" <[email-masked]>
Cc: Vikram Saraswat <[email-masked]>, "Subir Chakma" <[email-masked]>
Date: Fri, 20 Jan 2017 16:24:07 +0530 (IST)

Hi guys, 

Please see the email below from Sam. One of you, please call this person up on urgent basis and let the customer know that this product is on back order and will be ready to ship in 2-3 weeks. If you don't get through on call, leave a voicemail and email her for sure. 

Also, please check if anyone from our side placed this order. I am seriously hoping no because this product is out of stock and was informed to everyone. Please remind everyone who is handling even a single call on HFL and update me on what happens on the call. Please treat this as urgent as the client is already very upset with quality. 

Thanks 

Sent from my iPhone 

Begin forwarded message: 

Date: 20 January 2017 at 11:09:26 GMT+13 
To: Deeksha Dadu <[email-masked]>, "HFL 24/7 Live Support" <[email-masked]> 
Subject: Fwd: New voicemail from (661) 433-1120 at 1:41 PM 

Hi -- this person needs to be called that this product is on back order. However, HOW did they even order it considering there's no open order form anywhere? 

The product will be ready in about 2-3 weeks 

---------- Forwarded message ---------- 
From: Google Voice <[email-masked]> 
Date: Thu, Jan 19, 2017 at 1:44 PM 
Subject: New voicemail from (661) 433-1120 at 1:41 PM 

Voicemail from: (661) 433-1120 at 1:41 PM 

Yes, hi, my name is Diane Salzman, I ordered. a bottle of gosh, it was the energy stuff that was a bottle of the energy stuff and I paid extra for expedited shipping. It was last week. I was supposed to be here Tuesday. I know we had a delay because of the holiday. I still haven't gotten it, and so I'm trying to find out what the status is on the tracking the shipping and when she get here again. My name is Diane tilson t. Il s ohh n t as in Tom and as in nancy. Phone number is 661 433-1125, thank. 
Play message 

-- 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm